<?php
/*
* $Id: catQtPro.php
* $Loc: /includes/languages/english/hooks/admin/catalog/
*
* Name: QTPro
* Version: 7.4.14
* Release Date: 2024-10-28
* Author: Rainer Schmied
* 	 phoenixcartaddonsaddons.com / raiwa@phoenixcartaddons.com
*
* License: Released under Commercial License
*
* Comments:  Author: [Rainer Schmied @raiwa]
*  Author URI: [www.phoenixcartaddons.com]
*  License: Commercial License Rainer Schmied
*  License URI: https://www.phoenixcartaddons.com/license.php
* 
*  Copyright (c) 2024 Rainer Schmied
*  
*  Redistribution and use in source and binary forms, with or without
*  modification, are not permitted without specific prior written permission
*  from Rainer Schmied
* 
* THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
* IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
* FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
* AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
* LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
* OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
*  SOFTWARE.
*  
* 
*/

  const HOOK_SWQTPRO_STOCK_BUTTON = 'Attributes Stock';
  const HOOK_SWQTPRO_TAB_TITLE = 'Attributes Stock';

  const TABLE_HEADING_QUANTITY = 'Quantity';
  const TABLE_HEADING_QTPO_DOCTOR = 'QTPro Doctor';
  const TABLE_HEADING_LINKS = 'Links';
  const TEXT_LINK_EDIT_PRODUCT = 'Edit this product';
  const TEXT_LINK_LOW_STOCK_REPORT = 'Go to the low stock report';
  const TEXT_LINK_GO_TO_PRODUCT = 'Go to this product in: ';
  const WARNING_NO_PRODUCT = 'Warning! This product does not seem to exist in any category. Your customers can\'t find it.';

  const BUTTON_ADD = 'Add/Update';

  // detailed product inverstigation used in qtpro_doctor_formulate_product_investigation function
  const TEXT_DETAILED_STOCK_ALL_OK = '<h4 class="text-success"><b>This product is all ok.</b></h4>';
  const TEXT_DETAILED_STOCK_NEEDS_ATTENTION = '<h4 class="text-danger"><b>This product needs attention!</b></h4>';
  const TEXT_DETAILED_STOCK_MATCH_TRUE = '<h5 class="text-success"><b>The stock quantity summary is ok</b></h5>
          <p>This means that the current summary of this products quantity, which is in the database, is the value we get if we calculates it from scratch right now.<br>
          <b>The Summary stock is: %s </b></p>';
  const TEXT_DETAILED_STOCK_MATCH_FALSE = '<h5 class="text-danger"><b>The stock quantity summary is NOT ok</b></h5>
          <p>This means that the current summary of this products quantity, which is in the database, isn\'t the value we get if we calculates it from scratch right now.<br>
          <b>The current summary stock is: %s </b><br>
          <b>If we calculates it we get: %s </b></p>';
  const TEXT_DETAILED_STOCK_ENTRIES_HEALTHY = '<h5 class="text-success"><b>The options stock is ok</b></h5>
          <p>This means that the database entries for this product looks the way they should. No options are missing in any row. No option exist in any row where it should not.<br>
          <b>Total number of stock entries this product has: %s </b><br>
          <b>Number of messy entries: %s </b></p>';
  const TEXT_DETAILED_STOCK_ENTRIES_NOT_HEALTHY = '<h5 class="text-danger"><b>The options stock is NOT ok</b></h5>
          <p>This means that at least one of the database entries for this product is messed up. Either options are missing in rows or options exist in rows they should not.<br>
          <b>Total number of stock entries this product has: &s </b><br>
          <b>Number of messy entries: %s</b></p>';
  const TEXT_DETAILED_STOCK_AUTOMATIC_SOLUTIONS_AVAILABLE = '<h5 class="text-info"><b>Automatic Solutions Avaliable:</b></h5>';
  const TEXT_DETAILED_STOCK_SOLUTIONS_STOP_TRACKING = '<p class="text-info"><b>Possible solutions: </b></p>Delete the corresponding row(s) from the database or stop tracking the stock for that option.</p>';
  const TEXT_DETAILED_STOCK_OPTIONS_SHOULD_NOT_EXIST = '<p><b>These options exists in row(s) although they should not:</b></p>';
  const TEXT_DETAILED_STOCK_SOLUTIONS_START_TRACKING = '<p class="text-info"><b>Possible solutions: </b></p>Delete the corresponding row(s) from the database or start tracking the stock for that option.</p>';
  const TEXT_DETAILED_STOCK_LINK_AMPUTATION = 'Amputation (Deletes all messy rows)';
  const TEXT_DETAILED_STOCK_LINK_SET_SUMMARY = 'Set the summary stock to: %s';
