<?php
/*
* $Id: pi_qtpro_options.php
* $Loc: /includes/languages/english/modules/pi/product_info/
*
* Name: QTPro
* Version: 7.4.14
* Release Date: 2024-10-28
* Author: Rainer Schmied
* 	 phoenixcartaddonsaddons.com / raiwa@phoenixcartaddons.com
*
* License: Released under Commercial License
*
* Comments:  Author: [Rainer Schmied @raiwa]
*  Author URI: [www.phoenixcartaddons.com]
*  License: Commercial License Rainer Schmied
*  License URI: https://www.phoenixcartaddons.com/license.php
* 
*  Copyright (c) 2024 Rainer Schmied
*  
*  Redistribution and use in source and binary forms, with or without
*  modification, are not permitted without specific prior written permission
*  from Rainer Schmied
* 
* THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
* IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
* FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
* AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
* LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
* OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
*  SOFTWARE.
*  
* 
*/

  const PI_QTPRO_OPTIONS_TITLE = 'QTPRO Options';
  const PI_QTPRO_OPTIONS_DESCRIPTION = 'Shows the QTPRO Options on the Product Info Page. <div class="alert alert-info">This is a child module for use with the &Pi; system.</div>';

  const PI_QTPRO_OPTIONS_HEADING_TITLE = 'Available Options';

  if (!defined('MODULE_CONTENT_PI_QTPRO_OPTIONS_OUT_OF_STOCK')) define('MODULE_CONTENT_PI_QTPRO_OPTIONS_OUT_OF_STOCK', 'Out of stock');
  if (!defined('MODULE_CONTENT_PI_QTPRO_OPTIONS_OUT_OF_STOCK_MESSAGE')) define('MODULE_CONTENT_PI_QTPRO_OPTIONS_OUT_OF_STOCK_MESSAGE', 'The combination of options you have selected is currently out of stock.  Please select another combination.');
  if (!defined('MODULE_CONTENT_PI_QTPRO_OPTIONS_SELECT_OPTIONS')) define('MODULE_CONTENT_PI_QTPRO_OPTIONS_SELECT_OPTIONS', 'You must select product options before adding this product to your cart.');
  if (!defined('MODULE_CONTENT_PI_QTPRO_OPTIONS_FIRST_SELECT')) define('MODULE_CONTENT_PI_QTPRO_OPTIONS_FIRST_SELECT', 'First select %s');
  if (!defined('MODULE_CONTENT_PI_QTPRO_OPTIONS_NEXT_SELECT')) define('MODULE_CONTENT_PI_QTPRO_OPTIONS_NEXT_SELECT', 'Next select %s');

  const PI_QTPRO_OPTIONS_ERROR_HOOK = 'QTPro requires the QTPro Sitewide hook "qtPro.php" to be in place and will not work correct until it has been copied to "templates/[YOUR_SELECTED_TEMPLATE]/includes/hooks/shop/siteWide/".';
