<?php
/*
* $Id: cm_pi_qtpro_options.php
* $Loc: /includes/languages/german/modules/content/product_info/
*
* Name: QTPro
* Version: 7.4.14
* Release Date: 2024-10-28
* Author: Rainer Schmied
* 	 phoenixcartaddonsaddons.com / raiwa@phoenixcartaddons.com
*
* License: Released under Commercial License
*
* Comments:  Author: [Rainer Schmied @raiwa]
*  Author URI: [www.phoenixcartaddons.com]
*  License: Commercial License Rainer Schmied
*  License URI: https://www.phoenixcartaddons.com/license.php
* 
*  Copyright (c) 2024 Rainer Schmied
*  
*  Redistribution and use in source and binary forms, with or without
*  modification, are not permitted without specific prior written permission
*  from Rainer Schmied
* 
* THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
* IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
* FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
* AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
* LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
* OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
*  SOFTWARE.
*  
* 
*/

  define('MODULE_CONTENT_PI_QTPRO_OPTIONS_TITLE', 'Optionen QTPRO');
  define('MODULE_CONTENT_PI_QTPRO_OPTIONS_DESCRIPTION', 'Zeigt die QTPRO Optionen auf der Produktseite.');

  define('MODULE_CONTENT_PI_QTPRO_OPTIONS_HEADING_TITLE', 'Verfügbare Optionen');

  if (!defined('MODULE_CONTENT_PI_QTPRO_OPTIONS_OUT_OF_STOCK')) define('MODULE_CONTENT_PI_QTPRO_OPTIONS_OUT_OF_STOCK', 'Nicht lieferbar');
  if (!defined('MODULE_CONTENT_PI_QTPRO_OPTIONS_OUT_OF_STOCK_MESSAGE')) define('MODULE_CONTENT_PI_QTPRO_OPTIONS_OUT_OF_STOCK_MESSAGE', 'Die Optionskombination, die Sie ausgewählt haben, ist derzeit nicht auf Lager. Bitte wählen Sie eine andere Kombination.');
  if (!defined('MODULE_CONTENT_PI_QTPRO_OPTIONS_SELECT_OPTIONS')) define('MODULE_CONTENT_PI_QTPRO_OPTIONS_SELECT_OPTIONS', 'Sie müssen Produkt-Optionen auswählen bevor Sie dieses Produkt dem Einkaufswagen hinzufügen.');
  if (!defined('MODULE_CONTENT_PI_QTPRO_OPTIONS_FIRST_SELECT')) define('MODULE_CONTENT_PI_QTPRO_OPTIONS_FIRST_SELECT', 'Zuerst %s auswählen');
  if (!defined('MODULE_CONTENT_PI_QTPRO_OPTIONS_NEXT_SELECT')) define('MODULE_CONTENT_PI_QTPRO_OPTIONS_NEXT_SELECT', 'Dann %s auswählen');

  define('MODULE_CONTENT_PI_QTPRO_OPTIONS_ERROR_HOOK', 'QTPro setzt voraus, dass der QTPro Sitewide-Hook "qtPro.php" vorhanden ist und funktioniert erst dann ordnungsgemäß, wenn er nach "templates/[YOUR_SELECTED_TEMPLATE]/includes/hooks/shop/siteWide/" kopiert wurde.');
