<?php
/*
* $Id: cm_pi_qtpro_options.php
* $Loc: /includes/languages/espanol/modules/content/product_info/
*
* Name: QTPro
* Version: 7.4.14
* Release Date: 2024-10-28
* Author: Rainer Schmied
* 	 phoenixcartaddonsaddons.com / raiwa@phoenixcartaddons.com
*
* License: Released under Commercial License
*
* Comments:  Author: [Rainer Schmied @raiwa]
*  Author URI: [www.phoenixcartaddons.com]
*  License: Commercial License Rainer Schmied
*  License URI: https://www.phoenixcartaddons.com/license.php
* 
*  Copyright (c) 2024 Rainer Schmied
*  
*  Redistribution and use in source and binary forms, with or without
*  modification, are not permitted without specific prior written permission
*  from Rainer Schmied
* 
* THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
* IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
* FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
* AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
* LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
* OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
*  SOFTWARE.
*  
* 
*/

  const MODULE_CONTENT_PI_QTPRO_OPTIONS_TITLE = 'QTPRO Options';
  const MODULE_CONTENT_PI_QTPRO_OPTIONS_DESCRIPTION = 'Muestra las opciones QTPRO en la página de producto.';

  const MODULE_CONTENT_PI_QTPRO_OPTIONS_HEADING_TITLE = 'Opciones disponibles';

  if (!defined('MODULE_CONTENT_PI_QTPRO_OPTIONS_OUT_OF_STOCK')) define('MODULE_CONTENT_PI_QTPRO_OPTIONS_OUT_OF_STOCK', 'No hay stock');
  if (!defined('MODULE_CONTENT_PI_QTPRO_OPTIONS_OUT_OF_STOCK_MESSAGE')) define('MODULE_CONTENT_PI_QTPRO_OPTIONS_OUT_OF_STOCK_MESSAGE', 'La combinación de opciones que ha seleccionado está actualmente agotada. Seleccione otra combinación.');
  if (!defined('MODULE_CONTENT_PI_QTPRO_OPTIONS_SELECT_OPTIONS')) define('MODULE_CONTENT_PI_QTPRO_OPTIONS_SELECT_OPTIONS', 'Debe seleccionar opciones de producto antes de añadir este producto a su cesta.');
  if (!defined('MODULE_CONTENT_PI_QTPRO_OPTIONS_FIRST_SELECT')) define('MODULE_CONTENT_PI_QTPRO_OPTIONS_FIRST_SELECT', 'Seleccione primero ');
  if (!defined('MODULE_CONTENT_PI_QTPRO_OPTIONS_NEXT_SELECT')) define('MODULE_CONTENT_PI_QTPRO_OPTIONS_NEXT_SELECT', 'Después seleccione ');

  const MODULE_CONTENT_PI_QTPRO_OPTIONS_ERROR_HOOK = 'QTPro requiere el QTPro Site Wide Hook "qtPro.php" instalado y no funcionará correcto hasta que se haya copiado a "templates/[YOUR_SELECTED_TEMPLATE]/includes/hooks/shop/siteWide/".';
